.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100px;

  &__title {
    margin-bottom: 0;
    color: var(--primary-color);
    font-family: var(--main-font);

    @include media-breakpoint-up(lg) {
      width: 25%;
    }

    @include media-breakpoint-down(md) {
      flex: 1;
    }
  }
}
